[(#REM)

Affichage par defaut de l'écran d'acceuil d'une rubrique

]
<BOUCLE_marubrique(RUBRIQUES){id_rubrique}>
<div class="hero-unit">
    <div>
        <B_accueil>
        <BOUCLE_accueil(ARTICLES){id_article=#ID_ARTICLE_ACCUEIL}>
                <h2>#TITRE</h2>
                <p>#INTRODUCTION</p>
                <a class="btn btn-primary pull-right"
                   href="[(#SELF|parametre_url{voir,oui}|parametre_url{id_article,#ID_ARTICLE})#screen#ID_RUBRIQUE]">Lire la suite</a>
        </BOUCLE_accueil></B_accueil>
                [(#REM) Sinon on affiche le descriptif de la rubrique]
                <p>#TEXTE</p>
        <//B_accueil>
    </div>
</div>
<B_artSommaireRub>
<div class="row-fluid">
    <BOUCLE_artSommaireRub(ARTICLES){id_rubrique}{titre_mot=Accueil - Rubrique}{0,2}>
            <div class="[(#TOTAL_BOUCLE|=={1}|oui)span12][span(#TOTAL_BOUCLE|=={2}|oui)span6]">
              <h3>#TITRE</h3>
              [<p>(#TEXTE|couper{300})</p>]
                <a  href="[(#SELF|parametre_url{voir,oui}|parametre_url{id_article,#ID_ARTICLE})#screen#ID_RUBRIQUE]"
                    class="btn btn-primary btn-small pull-right" title="<:lire_la_suite_de:> : #TITRE">
                 Voir
                </a>
            </div>    
    </BOUCLE_artSommaireRub>
</div>
</B_artSommaireRub>
</BOUCLE_marubrique>